/*
 Theme Name:   SuP
 Description:  Theme by Azoro
 Author:       Azoro
 Author URI:   https://schlecht-partner.de
 Template:     kallyas
 Version:      1.0
 Text Domain:  sup
*/


/*** LAYOUT ***/
#cc-window.cc-window .cc-compliance .cc-btn.cc-accept-all { text-transform: uppercase; }

h1, h2, h3, h4, h5, h6 { text-transform: uppercase; letter-spacing: 2px; }

/*** NAV + LOGO ***/
.site-header { background-color: #214759!important; border-color: #214759!important; }
.site-header::after { border-top-color: #214759!important; }

.zn-menuBurger { margin-top: 30px; }
.zn-menuBurger:before { content: "MENU"; color: #fff; margin-top: 20px; margin-left: 0px; position: absolute; font-size: 10px; }

#menu-main-menu .menu-item { text-transform: uppercase!important; }

.btn-element { background: #214759!important; color: #fff; text-transform: uppercase; border-radius: 3px!important; padding: 15px 35px!important; margin-left: 10px; letter-spacing: 2px; }
.btn-element:hover { background: #f07e26!important; }

#logo { height: 120px; }
.site-header-top-wrapper { position: absolute!important; top: 30px; right: 50px; z-index: 999;}
#menu-sprache-1 a { width: 18px; height: 20px; overflow: hidden; }
#menu-sprache-1 a:before { content: url(https://deutsche-einkommensteuer.de/wp-content/uploads/2022/08/flag-en-us2.jpg); position: relative; }
@media (max-width: 1199px) {
	.site-header-top-wrapper { display: none; }
}
.chaser.visible #menu-item-6610 a:before { content: url(https://deutsche-einkommensteuer.de/wp-content/uploads/2022/08/flag-en-us2.jpg); position: relative; vertical-align: middle; margin-right: 5px; }
 
.chaser { background: #214759!important; }

/*** STARTSEITE ***/
#start h1 { display: inline-block; color: #214759; padding: 5px 15px 10px 15px; }
#start h3 { text-transform: inherit!important; letter-spacing: 0px; font-size: 18px; }
#start .col-md-12 { text-align: right; }

#schritte .stepbox3-title { font-size: 20px; color: #214759; }
#schritte .gobox-first .stepbox2-desc { color: #fff; font-size: 16px; }
#schritte .gobox-last.stepbox2-last:hover, #schritte .gobox-last.stepbox2-last:hover:before { background: #f07e26!important; color: #fff!important; transition: all 0s 0s!important; }
#schritte .gobox-last.stepbox2-last, #schritte .gobox-last.stepbox2-last:before { transition: all 0s 0s!important; }
#schritte .step-boxes-3 code { background: #fff; display: block; }
#schritte .step-boxes-3 .btn { background: #214759!important; color: #fff; text-transform: uppercase; border-radius: 3px; padding: 15px 35px; letter-spacing: 2px; }
#schritte .step-boxes-3 .btn:hover, #schritte .step-boxes-3 .btn:active, #schritte .step-boxes-3 .btn:focus { background: #f07e26!important; color: #fff!important; }

#schritte .stepbox3-number-sp { color: #214759; }
#schritte .stepbox3-content::before { width: 20px; }
#schritte .stepbox3-box { cursor: context-menu; }
#schritte .stepbox3-box:hover .stepbox3-content::before { width: 5px; }
#schritte .stepbox3-box:hover .stepbox3-number-sp, #schritte .stepbox3-box:hover .stepbox3-title  { color: #f07e26; }

#belege p, #belege h2 { color: #fff!important; }
.acc--style4 { border: 1px solid #f9f9f9!important; }
.acc-tgg-button { text-transform: uppercase; }
.acc-tgg-button:hover, .acc-tgg-button:active, .acc-tgg-button:focus, .acc-tgg-button { color: #214759!important; font-weight: bold;}
.acc--style4 .acc-tgg-button.collapsed { font-weight: normal; }
.acc-group ul { padding-left: 15px!important; }

#download .btn { background: #f07e26!important; }
#download .btn:hover { background: #f07e26!important; opacity: 0.9; }

.faq .btn { background: #214759!important; color: #fff; text-transform: uppercase; border-radius: 3px; padding: 15px 35px; letter-spacing: 2px; }
.faq .btn:hover,.faq .btn:active, .faq .btn:focus { background: #f07e26!important; color: #fff!important; }

.faq-sup { margin-top: 35px; }
.faq-sup .acc-tgg-button { border-left: 5px solid #f07e26!important; padding: 12px 15px!important;}


.acc-panel-collapse td { padding: 8px 0; }
.acc-panel-collapse blockquote { border-left: 5px solid #f07e26; background: #f9f9f9; margin: 25px 0!important; font-size: 16px!important; }

/*** Anfrage ***/
#wpforms-6572-field_8-container, #wpforms-6572-field_10-container { padding: 10px; margin: 15px 0; background: #f5f5f5; }
#wpforms-6572-field_12-container, #wpforms-6572-field_11-container { margin: 15px 0; }
.wpforms-field-description { font-size: 11px; font-style: italic; }

/*** Kontakt ***/ 
#kontakt { text-align: center!important; }
#kontakt img { max-width: 280px; }
.cmplz-placeholder-1 { max-height: 450px; }

#zn-overlay-menu { margin-top: 75px; }

/*** FOOTER ***/

/*** 404 ***/
.error404-link { display: inline-block; height: 100px; }

/*** RESPONSIVE ***/
@media (max-width: 767px) {
	#header { background: #214759!important; height: 100px!important; margin-top: -35px!important; }
	#header.site-header .site-logo { max-width: 90%; }
	#header.site-header .site-logo { width: auto!important; }
	.zn-res-menuwrapper { position: absolute; right: 0px; top: 10px;}
	#header .kl-title-block { margin-top: 100px; }
	
	#start { margin-top: 65px!important; max-height: 605px!important; padding-top: 245px; }
	#start .zn-bgSource-image { background-position: -392px!important; }
	#start h1 { hyphens:auto;
    text-align:justify;
    -webkit-hyphens:auto;
    -webkit-hyphenate-character:"\2010";
    -webkit-hyphenate-limit-after:1;
    -webkit-hyphenate-limit-before:3;
    -moz-hyphens:auto;
	font-size: 21px; line-height: 25px; text-align: left!important; color: #fff!important; padding: 0!important; text-shadow: 1px 1px 2px #000;}
	#start h1 small { color: #fff!important; }
	#start h3 { color: #fff!important; text-align: left!important; font-size: 15px; line-height: 25px; margin: 0; text-shadow: 1px 1px 2px #000; }
	#start .btn { width: 100%; margin: 15px 0 0 0; }
	#start .th-spacer { height: 10px; }
	
	.process_box { background: #f9f9f9; text-align: center; padding-top: 25px!important; }
	.stepbox3-content, #schritte .step-boxes-3 code  { background: #f9f9f9!important; width: 100%; }
	#belege .full_width { margin: 0; }
	#belege .zn_text_box  { padding: 0; }
	#belege .znColumnElement-innerWrapper { padding: 35px 15px; min-height: 450px!important; }
	
	#schritte .stepbox2-box { padding: 20px!important; }
	#schritte .stepbox2-desc { font-size: 13px!important; }
	#schritte .stepbox3-title { font-size: 18px!important; }
	
	#kontakt .tbk__title { font-size: 22px; }
}

